Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfHead Struct Reference

## Data Fields
U16 | FileType
U16 | HeaderSize
U16 | Version
U32 | FileSize
U16 | NumOfObjects
U32 | MaxRecordSize
U16 | NumOfParams

## Field Documentation

U32 _wmfHead::FileSize

U16 _wmfHead::FileType

U16 _wmfHead::HeaderSize

U32 _wmfHead::MaxRecordSize

U16 _wmfHead::NumOfObjects

U16 _wmfHead::NumOfParams

U16 _wmfHead::Version

The documentation for this struct was generated from the following file:

- types.h